Method: users.delete

  • The DELETE request at https://displayvideo.googleapis.com/v1beta2/users/{userId} is used to delete a user.

  • The userId path parameter, a required string in int64 format, specifies the ID of the user to be deleted.

  • The request body must be empty, and if successful, the response body is also empty.

  • The operation requires the https://www.googleapis.com/auth/display-video-user-management OAuth scope for authorization.

Deletes a user.

HTTP request

DELETE https://displayvideo.googleapis.com/v1beta2/users/{userId}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
userId

string (int64 format)

Required. The ID of the user to delete.

Request body

The request body must be empty.

Response body

If successful, the response body is empty.

Authorization Scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/display-video-user-management

For more information, see the OAuth 2.0 Overview.